"LicenseNag_Button_Register" = "I already have a license";
"LicenseNag_Button_BuyNow" = "Buy Now";
"LicenseNag_Button_Trial" = "Continue Trial";
"LicenseNag_Button_Upgrade" = "Upgrade Now";

"LicenseNag_Title_Trial" = "Register Your DaisyDisk";
"LicenseNag_Message_Trial" = "Please buy a license to unlock the most [powerful features](lp://full-vs-trial) of DaisyDisk.";

"LicenseNag_Title_Honesty" = "I’m Not Even Angry…";
"LicenseNag_Message_Honesty" = "Illegal registration key detected. Maybe we should both pretend this never happened…";

"LicenseNag_Title_FreeUpgrade" = "Upgrade Your License";
"LicenseNag_Message_FreeUpgrade" = "Your license is only valid for DaisyDisk 1, but you can upgrade to the new version for free.";

"LicenseNag_Title_PaidUpgrade" = "Upgrade Your License";
"LicenseNag_Message_PaidUpgrade" = "Your license is only valid for DaisyDisk 1, but you can upgrade to the new version at 50% off.";

"LicenseNag_Title_Locked" = "Not Available in Trial Mode :(";
"LicenseNag_Message_Locked" = "Please buy a license to unlock the most [powerful features](lp://full-vs-trial) of DaisyDisk.";
"LicenseNag_Message_LockedUpgrade" = "Please upgrade your license to unlock the most [powerful features](lp://full-vs-trial) of DaisyDisk.";

"LicenseNag_Title_GetStarted" = "Congrats!";
"LicenseNag_Message_GetStarted" = "Your copy of DaisyDisk is registered.";
"LicenseNag_Checkbox_PrivacyConsent" = "I accept the [license agreement](lp://terms) and [privacy policy](lp://privacy), and\n agree to receive information via email (optional).";
"LicenseNag_Button_GetStarted" = "Get Started";
